---
title: "Why Do You Have a Right to Self Defense?"
date: 2021-11-23T23:16:16Z
tags: ["rights", "self-defense", "law", "ethics"]
topics: ["philosophy","politics"]
draft: true
---

{{< fluid_imgs "kyle-rittenhouse|/img/rittenhouse.png|Kyle Rittenhouse" >}} 

I doubt there's anyone in the anglo-sphere this week, who isn't aware of the case of Kyle Rittenhouse in Kenosha, Wisconsin. Probably, much of Europe was paying attention to that trial, as well. Why? Because of the fundamental question that the trial symbolized, at its core. 

The principle at the center of that case was the right of self-defense. As a matter of law, that meant demonstrating in the trial that the material facts of the event conformed to Wisconsin's own statutory definition of an action that constitutes self-defense. That's one way to interpret the question 'why'. But - apart from its importance in establishing grounds for Rittenhouse's exhoneration - that's not the interpretation that *really* matters here.

The 'why' question I'm asking might be asked as a 'what' question: what is the right of self-defense? Or more deeply, what is a right? What are they, indeed. A definition of a right is something that even experienced scholars and philosophers will tell you is next to impossible to pin down. But I think we can come at the definition indirectly by asking instead, why do you have a right to anything? Or, in this case, why do you have a right to self-defense?

A common philosophical approach to this question is to begin with the ethics (just below the surface of the law). Often, you'll hear appeals to undesirable consequences, or appeals to forms of the harm principle, or the principle of reciprocity, or the right of property, as a basis for justifying the use of violence in defense of the self. There is nothing inherently wrong with making these sorts of arguments, but it misses the deeper point of the question I'm trying to ask. To put it another way, one might ask in this context why harming someone is morally wrong, why reciprocity is a good standard, or why I should accept the idea of ownership. Notice that all three of these questions could be collapsed into a single implicit question lying behind them: what's so special about you? 

At bottom, in other words, this is a metaphysical question. The reason why you have a right to self-defense is the reason why you have a right to the pursuit of happiness and the right to property. But what does that mean? Fundamentally, every rights claim is a special claim about the nature of the human person. A claim that (though modern philosophy tends to muddle this) is not available to any other creature in the world. It is the claim that humans are uniquely valuable
